<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JobInfo extends Model
{

    protected $fillable = [
        "value",
    ];

    public function job()
    {
        return $this->belongsTo(Job::class);
    }

    public function jobInfoType()
    {
        return $this->belongsTo(JobInfoType::class)->select("id", "name");
    }

}
